{% extends 'base.html.twig' %}

{% block title %}modifier Produit{% endblock %}

{% block body %}




<div class="container-fluid text-light">
    <div class="row">
    <div class=' col-md-6  offset-md-3 col-12'>
        <div class="divform p-4">
        <h4 class="text-center">Formulaire Modifier Produit</h4>
            {{form(form)}}
        </div>    
    </div>    
    </div>    

</div>
{% endblock %}
